#ifndef __REST_PROXY_PRINT_H__
#define __REST_PROXY_PRINT_H__

#include "restapi.h"

void rest_proxy_print_stat();

void rest_proxy_print_msg(const struct rest_msg_s* msg, int b_is_request, const char* tip);


#endif /* __REST_PROXY_PRINT_H__ */
